lusty-log

Logging interface for lusty.

$ luarocks install lusty-log

Logging interface for lusty.

Versions

0.2-08 years ago2,828 downloads
0.1-18 years ago48 downloads
0.1-08 years ago273 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.2-0

Dependency for

lusty-log-console, lusty-store-mongo, lusty-store-mysql

Manifests